> ## Documentation Index
> Fetch the complete documentation index at: https://docs.luminpay.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Create an invoice



## OpenAPI

````yaml /openapi.json post /invoices
openapi: 3.0.0
info:
  title: LuminPay API
  description: Stablecoin merchant payments.
  version: '0.1'
  contact: {}
servers: []
security: []
tags: []
paths:
  /invoices:
    post:
      tags:
        - Invoices
      summary: Create an invoice
      operationId: InvoicesController_create
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateInvoiceDto'
      responses:
        '201':
          description: ''
components:
  schemas:
    CreateInvoiceDto:
      type: object
      properties: {}

````